[project]
    version     = 0.11.4
    name        = inigrep
    tagline     = Grep them INIs
    pkgname     = shellfu-[macros:__SHELLFU_COMPAT__]-[macros:__SHELLFU_MODNAME__]
    maintainer  = Alois Mahdal <netvor+[project:name]@vornet.cz>
    vcs_browser = https://gitlab.com/vornet/shellfu/[project:pkgname]
    relsrc      = master
    reldst      = latest

[dist]
    tarball  = LICENSE.md
    tarball  = Makefile
    tarball  = README.md
    tarball  = mkit.ini
    tarball  = packaging
    tarball  = src
    tarball  = tests
    tarball  = utils
    rpmstuff = packaging/template.spec
    debstuff = packaging/debian

[ENV]
    PREFIX = /usr/local

[roots]
    doc   = [ENV:PREFIX]/share/doc/shellfu-[macros:__SHELLFU_COMPAT__]-[macros:__SHELLFU_MODNAME__]
    sfinc = [ENV:PREFIX]/share/shellfu/include-[macros:__SHELLFU_COMPAT__]

[macros]
    __SHELLFU_COMPAT__  = bash
    __SHELLFU_MODNAME__ = inigrep
    __SHELLFU_MODDESC__ = inigrep is a Shellfu/bash module for reading INI-like files.
    __VDEP_SHELLFU_GE__ = 0.10.40
    __VDEP_SHELLFU_LT__ = 0.11.0

[files]
    doc   = README.md
    sfinc = src/module.sh [macros:__SHELLFU_MODNAME__].sh

#mkit version=0.0.50
